<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Anthropology_syllbus extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title='Anthropology Optional Syllabus UPSC | IAS Anthropology Syllabus';
	    $discription="Syllabus for Anthropology Optional for the Civil Services IAS Main Exam. Complete syllabus of Paper I and II of Anthropology can be prepared in 3-4 months ";
	    $keyword="anthropology optional syllabus, anthropology optional upsc syllabus, anthropology upsc optional syllabus, anthropology syllabus for upsc, ias anthropology syllabus, anthropology mains syllabus, anthropology syllabus, syllabus of anthropology, anthropology syllabus for ias, anthropology ias syllabus, syllabus of anthropology for upsc";
		$data = array('main_content' =>'page/anthropology_syllabus','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
